/*body {
    /* background-color: #7ca286; */
  /*  background-image: url('/images/V&S Shop.png'); /* Add background image */
    /*background-size: cover; /* Make the image cover the entire body */
    /*background-repeat: no-repeat; /* Prevent the image from repeating */
    /*background-position: center center; /* Center the image */
/*}*/
html, body {
	font-family:'Outfit', sans-serif !important;
	font-smooth: 2em !important;
	background-image: url("../images/clientBackground.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

button.btn-info.active-item-type {
    color: #575757 !important;                 /*RGB code for green button (189, 211, 66) */
}

.highlighted {
    color: #000000;
}

.panel-heading,
.modal-header,
.aside-header {
    background-color: #000000 !important; /*rgb(189, 152, 58)*/
}


.btn.btn-info {
    color:#ffffff !important;
    background-color:  #000000 !important;  /* red rgb(191, 27, 50)     gold  rgb(189, 152, 58)*/
    border-color:  #000000 !important;
}

.panel-body,
.modal-body,
.modal-footer {
    background-color: #ffffff !important;
} 

.panel-heading,
.btn.img-btn.btn-primary.btn-icon,
.btn.btn-default,
.btn-primary,
.modal-header,
.btn.btn-info {
    background-image: none !important;
}

/* Apply hover effect to all buttons */               /*hover rgb(208, 223, 118)*/
button:hover, 
.btn:hover {
    background-color: rgb(107, 108, 104) !important; /* Change hover background color */
    border-color: rgb(107, 108, 104) !important; /* Change hover border color */ 
    color: #ffffff !important; /* Change hover text color */
}
.btn-primary {
    background-color:#000000 !important; /* Change this to your desired color (green in this case) */
    border-color: #000000 !important; /* Border color matching the background */
    color: #ffffff !important; /* Ensure the text remains visible */
  }
  
  .btn-primary:hover {
    background-color: rgb(107, 108, 104)!important; /* Darker shade for hover effect rgb(237, 208, 136)*/
    border-color: rgb(107, 108, 104)!important;
  }
  
  .panel-footer.center-block {
    color:#fff;
    background-color: #000000; /* Change background color */
    padding: 10px; /*Add some padding */
  } 
 
  .panel-footer.center-block:hover {
    background-color: rgb(107, 108, 104) !important; /* Change hover background color */
    border-color: rgb(107, 108, 104) !important; /* Change hover border color */ /*hover rgb(237, 208, 136)*/
  }

  .panel-body {
    background-color: rgba(255, 255, 255, 0); /* Fully transparent background */
    padding: 20px; /* Optional padding to keep spacing */
  }
  
  .btn.btn-default.btn-lg.btn-block  {
    background-color: #000000; /* Darker black/gray on hover */
    color: #ffffff; /* Keep text white on hover */
  }
  .btn.btn-default.btn-lg.btn-block:hover  {
    background-color: #575757 !important; /* Darker black/gray on hover */
    /* color: #e0a00b; Keep text white on hover */
  }

  .btn-success:hover{
    background-color:  rgb(135, 135, 135); /* Darker black/gray on hover */
  }


